Netscape Communicator 的缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1206788 漏洞类型 缓冲区溢出
发布时间 1999-12-24 更新时间 2005-05-02
CVE编号 CVE-1999-0892 CNNVD-ID CNNVD-199912-083
漏洞平台 N/A CVSS评分 4.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-199912-083
|漏洞详情
NetscapeCommunicator4.7以前的版本存在缓冲区溢出漏洞,该漏洞通过动态字型产生危害。这种动态字型的字段长度比字型的大小要小。
|参考资料
VulnerablesoftwareandversionsConfiguration1OR*cpe:/a:netscape:communicator:4.5*DenotesVulnerableSoftware*ChangesrelatedtovulnerabilityconfigurationsTechnicalDetailsVulnerabilityType(ViewAll)CVEStandardVulnerabilityEntry:http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0892